<?php

namespace Database\Seeders;
use Illuminate\Database\Seeder;
use App\Models\PembimbingMagang;

class PembimbingMagangSeeder extends Seeder
{
    public function run()
    {
        PembimbingMagang::create([
            'nama_pembimbing' => 'Muhammad Arif Maulana, S.Kom',
            'no_telp' => '082153401468',
        ]);
    }
}